body {
  font-family: 'Lato', sans-serif;
  color: #555; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Playfair Display', serif; }

.booke-area {
  background: url(../img/header-bg-homepgae.png) repeat-y;
  padding-bottom: 70px; }
  .booke-area .cage {
    border-right: 1px solid #b5c7cb;
    border-bottom: 1px solid #b5c7cb;
    height: 100px;
    padding-top: 35px;
    text-align: center; }
  .booke-area .cage:last-child {
    border-right: none; }
  .booke-area .cage p:last-child {
    text-align: left; }

.socials {
  text-align: right !important;
  color: #738f93; }
  .socials a {
    font-size: 20px;
    margin-right: 20px;
    color: #555; }

.reach {
  padding-top: 10px !important; }
  .reach p {
    font-size: 14px;
    letter-spacing: 3px;
    color: #022e37;
    font-weight: 300; }
  .reach p:last-child {
    font-size: 17px;
    font-weight: 500; }

.identity {
  padding-top: 10px !important; }
  .identity img {
    width: 150px; }

.user-bag span {
  display: inline-block;
  border: 1px solid #b5c7cb;
  width: 35px;
  height: 35px;
  border-radius: 25px;
  padding: 4px;
  cursor: pointer; }
  .user-bag span img {
    width: 18px; }

.user-bag span:last-child {
  padding: 6px;
  margin-left: 60px; }

.searches img {
  float: left; }

.searches p {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 3px;
  margin-left: 15px;
  float: left;
  margin-top: 5px;
  color: #022e37; }

.topview {
  position: relative; }

.topShadow {
  background: url(../img/shadow.png) repeat-x;
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 24px; }

.banner {
  /**position: absolute;**/
  overflow: hidden;
  position: relative; }
  .banner img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  .banner h1 {
    font-size: 100px; }
  .banner .vacationPlace {
    font-size: 0.75em;
    letter-spacing: 12px;
    text-transform: uppercase;
    margin-bottom: 20px; }

.navbar-default {
  text-align: center;
  background-color: transparent;
  border-color: transparent;
  margin-top: 130px;
  margin-bottom: 0px; }

.nav li {
  margin-right: 20px; }

.navbar {
  min-height: 40px; }

.linkage li {
  list-style: none;
  display: table-cell;
  width: 1%;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 300;
  font-size: 0.8em; }
  .linkage li .selected {
    font-weight: 500;
    transition: all 0.2s;
    color: #022e37; }
  .linkage li a {
    color: #598f9b;
    text-decoration: none;
    transition: all 0.2s; }
  .linkage li a:hover {
    font-weight: 500;
    transition: all 0.2s;
    color: #022e37; }
  .linkage li a:focus {
    font-weight: 500;
    transition: all 0.2s;
    color: #022e37; }
  .linkage li a:visited {
    outline: none; }

.booking-e {
  box-shadow: 0px 1px 35px 1px rgba(0, 0, 0, 0.25);
  background-color: #f9f9f9;
  border-radius: 5px; }

.top-tours {
  background: url(../img/bgfirst.jpg);
  background-size: cover;
  min-height: 1983px;
  background-position: bottom center;
  background-repeat: no-repeat; }
  .top-tours .small {
    height: 300px;
    overflow: hidden;
    cursor: pointer; }
    .top-tours .small .price {
      font-size: 0.95em; }

.informate {
  position: absolute;
  z-index: 100;
  bottom: 0;
  margin: 30px;
  left: 0;
  right: 0;
  color: #ffffff; }
  .informate .places {
    font-size: 30px;
    text-transform: capitalize; }
  .informate .country {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px; }
  .informate .infomate-divide {
    width: 30px;
    border: 1px solid #ffffff;
    margin-top: 20px;
    margin-bottom: 20px; }
  .informate .infomate-divide-small {
    margin-top: 10px;
    margin-bottom: 10px; }
  .informate .price {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 1.0em;
    margin-bottom: 20px; }
  .informate .more-words {
    word-spacing: 0px; }

.black-out {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.35);
  margin-right: 5px !important;
  margin-left: 15px;
  cursor: pointer;
  width: 100%; }

.black-out:hover {
  opacity: 0;
  transition: all linear 0.5s; }

.informate-small {
  margin-right: 0px; }
  .informate-small .places {
    font-size: 25px; }
  .informate-small .explore {
    word-spacing: 0px;
    font-size: 9px; }

.share-btns-small span {
  height: 30px !important;
  width: 30px !important;
  padding: 6px !important;
  margin-top: 5px; }
  .share-btns-small span i {
    font-size: 15px !important; }

.arrow_right, .arrow_left {
  background: url(../img/arrow.png);
  height: 20px;
  width: 11px;
  display: inline-block; }

.arrow_left {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  margin-left: -4px; }

.arrow_border {
  width: 40px;
  height: 40px;
  border-radius: 25px;
  border: 1px solid #eee;
  padding: 10px 15px;
  margin-bottom: 15px;
  cursor: pointer; }

.arrow_border:hover {
  border: 2px solid #fff; }

.explore {
  float: left;
  background-color: #ffffff;
  padding: 8px 15px;
  word-spacing: 30px;
  font-size: 12px;
  text-transform: uppercase;
  color: #000000;
  letter-spacing: 3px;
  font-weight: 300; }
  .explore span {
    font-size: 20px;
    padding-top: 4px; }
  .explore a {
    color: #000; }

.explore-small span {
  font-size: 15px !important; }

.share-btns {
  float: right;
  color: rgba(255, 255, 255, 0.72); }
  .share-btns span {
    display: inline-block;
    height: 40px;
    width: 40px;
    border: 1px solid;
    border-radius: 20px;
    padding: 10px;
    margin-right: 10px; }
    .share-btns span i {
      font-size: 20px; }

.tab-top {
  background-color: #0fb7ba;
  display: flex;
  overflow: hidden;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px; }
  .tab-top p {
    float: left;
    font-size: 0.8em;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
    margin-top: 8px; }
  .tab-top img {
    float: right;
    width: 25px; }
  .tab-top .col-md-3 {
    padding: 20px 25px;
    border-right: 1px solid #0d9498;
    font-weight: 300; }
  .tab-top .col-md-3:last-child {
    border-right: none; }
  .tab-top .col-md-3:hover {
    cursor: pointer;
    border-top: 5px solid #92c741;
    background-color: #1a9ea3;
    transition: all 0.3s; }
  .tab-top .selected {
    border-top: 5px solid #92c741;
    background-color: #1a9ea3;
    font-weight: bold; }

.bookingFormInput {
  padding: 15px 10px;
  border-radius: 5px;
  border: 1px solid #ddf2f3;
  outline: none;
  background: #fff; }

.booking-form {
  margin-top: 20px; }

.sButAlign {
  margin-right: 18px; }

.dateBreaker {
  width: 25%;
  padding: 1.59em 0.95em;
  float: left;
  color: #888;
  font-size: 0.8em;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase; }

.datePickerDummy {
  max-width: 0px !important;
  max-height: 0px !important;
  padding: 0 !important;
  margin: 0 !important;
  background: none;
  border: none !important;
  outline: none;
  float: left; }

.tab-below {
  display: inline-block;
  padding: 0px 10px 20px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 100%; }
  .tab-below label {
    font-weight: 300;
    margin-right: 10px;
    font-size: 13px;
    color: #979797;
    float: left;
    margin-top: 22px; }
  .tab-below select {
    background: none;
    border: none !important;
    text-transform: uppercase;
    padding: 0.5em 0; }
  .tab-below .from-where {
    padding-left: 0px;
    padding-right: 35px; }
  .tab-below .rborder {
    border-right: 1px solid #e1e1e1; }
  .tab-below div:last-child {
    text-align: center; }
  .tab-below input, .tab-below select {
    width: 85%;
    border: none;
    background: none;
    outline: none; }
  .tab-below .inputWrapper {
    width: 80%;
    padding: 14px 5px;
    border-radius: 5px;
    border: 1px solid #ddf2f3;
    float: left;
    background: #fff;
    position: relative; }
  .tab-below .two {
    width: 40%; }
  .tab-below .guestCla {
    padding: 0 15px 0 0; }
  .tab-below .people-side {
    /*width: 43.2%;
		text-align: center;
		margin: 0 auto;*/
    border: 1px solid #ddf2f3;
    border-radius: 5px;
    background: white;
    padding: 1px 15px 0 0;
    overflow: hidden;
    text-align: center;
    margin: 0 auto; }
    .tab-below .people-side .increaser {
      background: #0fb7ba; }
    .tab-below .people-side div {
      border: none;
      padding: 0; }
      .tab-below .people-side div p {
        margin: 0px; }
    .tab-below .people-side .apush {
      margin-top: 15px; }
    .tab-below .people-side .plus {
      cursor: pointer;
      font-size: 17px;
      border-bottom: 1px solid #0ca6a9;
      color: #fff; }
    .tab-below .people-side .anum {
      border-right: 1px solid #ddf2f3; }
      .tab-below .people-side .anum p {
        margin-bottom: 15px; }
    .tab-below .people-side .col-md-4:last-child p {
      text-transform: uppercase;
      font-weight: 300;
      font-size: 13px;
      letter-spacing: 1px; }
  .tab-below .people-side:last-child {
    border-right: 1px solid #ddf2f3; }
  .tab-below .extra-kid input {
    margin-top: 10px;
    margin-left: 10px; }
  .tab-below .trip-type {
    text-align: center;
    border-right: none; }
    .tab-below .trip-type div {
      width: 18%;
      border: none;
      background: #0fb7ba;
      margin-left: -10px;
      text-transform: uppercase;
      font-weight: 300;
      font-size: 10px;
      padding: 5px 20px;
      border-radius: 0px;
      color: #fff;
      letter-spacing: 1px; }
      .tab-below .trip-type div p {
        margin: 0px; }
    .tab-below .trip-type div:first-child {
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px; }
    .tab-below .trip-type div:last-child {
      border-top-right-radius: 4px;
      border-bottom-right-radius: 4px; }
    .tab-below .trip-type .selected {
      background: #1a9ea3; }
    .tab-below .trip-type .addmore {
      width: 30%;
      background: #92c741;
      cursor: pointer;
      margin: 0 auto; }
  .tab-below .arrow {
    font-size: 25px;
    padding-left: 10px;
    padding-right: 10px;
    border: none !important; }
  .tab-below .col-md-5 {
    text-align: center; }

.no-padding {
  padding: 0; }

.dateContainer {
  width: 100%; }

.search-btn, .get_button_primary, .get_button_reset {
  background-color: #92c741 !important;
  border: #7cac36 !important;
  color: #fff;
  letter-spacing: 6px;
  text-transform: uppercase;
  padding: 15px 10px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer; }

.get_button_primary {
  float: left;
  letter-spacing: 1px;
  padding: 15px 20px;
  font-size: 12px; }

.get_button_reset {
  background-color: #eee !important;
  color: #555;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 15px 20px; }

.schedule_btn {
  font-size: 0.5em;
  padding: 20px 10px; }

.first-left {
  overflow: hidden; }
  .first-left img {
    height: 100%; }
  .first-left div {
    padding-right: 5px; }
  .first-left .big {
    margin-bottom: 15px;
    height: 600px;
    overflow: hidden;
    cursor: pointer; }
  .first-left .big_blog {
    margin-bottom: 15px;
    height: 460px;
    overflow: hidden;
    cursor: pointer;
    padding-right: 15px; }

.second-right img {
  height: 100%; }

.second-right div {
  padding-right: 5px; }

.second-right .big {
  margin-top: 15px;
  height: 600px;
  overflow: hidden; }

.blogImg {
  width: 100%;
  height: 460px;
  overflow: hidden; }

.world-happening {
  background: url(../img/bgsecond.jpg);
  background-size: cover;
  min-height: 2000px;
  background-position: top center;
  background-repeat: no-repeat; }
  .world-happening .head-mate p {
    color: #ffffff; }
  .world-happening .head-mate h2 {
    color: #ffffff; }
  .world-happening .no-top-margin {
    margin-top: 5px; }

.blog-extra-btn {
  margin-top: 70px;
  text-align: center; }
  .blog-extra-btn .btn {
    border: 1px solid #ffffff;
    color: #ffffff;
    font-weight: 300;
    background: transparent !important; }

.head-mate {
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center; }
  .head-mate p {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 8px;
    margin-bottom: 0;
    word-spacing: 2px;
    font-weight: 300; }
  .head-mate h2 {
    text-transform: capitalize;
    font-size: 105px;
    margin: 0;
    margin-top: 5px; }

.hm-below h2 {
  font-size: 52px; }

.hm-below .btn {
  background: #ffffff;
  text-transform: uppercase;
  padding: 13px;
  font-size: 11px;
  letter-spacing: 2px;
  margin-top: 30px;
  font-weight: 300; }
  .hm-below .btn span {
    margin-left: 10px;
    font-size: 15px;
    padding-left: 20px; }

.hm-below .leave-msg {
  background-color: #ffffff; }

.nagMargin {
  margin-top: -235px !important; }

.post-small {
  padding-left: 0px;
  max-height: 221px;
  overflow: hidden; }

.post-small:last-child {
  margin-top: 20px; }

.post-below {
  margin-top: 20px;
  margin-left: 15px; }

.world-happening .black-out {
  margin-left: 0; }

.alert-deals {
  background: #f9f9f9;
  padding-top: 120px;
  padding-bottom: 100px; }
  .alert-deals p {
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
    color: #0fb7ba; }
  .alert-deals h2 {
    margin-top: 0;
    font-size: 45px;
    letter-spacing: -1px; }

.main-textbox {
  margin-top: 20px;
  background: #fff;
  display: inline-block;
  width: 80%;
  padding: 3px;
  border-radius: 5px;
  border: 1px solid #eeeeee; }
  .main-textbox input {
    border: none;
    padding-left: 15px;
    width: 65%;
    outline: none; }
  .main-textbox .newsletter-submit {
    background: #0fb7ba;
    width: 33.6%;
    padding-top: 7px;
    padding-bottom: 7px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 300;
    color: #ffffff;
    outline: none; }

.footer-firststep {
  background: linear-gradient(180deg, #020202, #021f25);
  padding-top: 100px;
  padding-bottom: 100px; }
  .footer-firststep h2 {
    text-transform: capitalize;
    font-size: 25px;
    color: #fff;
    font-weight: 200; }
  .footer-firststep ul {
    list-style: none;
    padding: 0;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 300;
    line-height: 35px;
    margin-top: 35px; }
  .footer-firststep .foot-one img {
    width: 130px; }
  .footer-firststep .foot-one p {
    padding: 30px 0px;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    line-height: 25px; }
  .footer-firststep .foot-five span {
    display: block; }
    .footer-firststep .foot-five span img {
      width: 150px; }
  .footer-firststep .foot-five .first-img {
    margin-bottom: 20px;
    margin-top: 35px; }
    .footer-firststep .foot-five .first-img img {
      width: 60px; }
  .footer-firststep a {
    color: #fff; }
  .footer-firststep a:hover {
    font-weight: bold;
    text-decoration: none; }

.footer-secondstep {
  background-color: #0fb7ba;
  padding: 35px;
  text-align: center; }
  .footer-secondstep .payment-logo {
    color: #fff; }
    .footer-secondstep .payment-logo img {
      width: 70px; }
    .footer-secondstep .payment-logo .inters {
      width: 150px;
      margin: 10px 0px; }
    .footer-secondstep .payment-logo .verve-others {
      width: 105px;
      margin: 10px 0px; }

.footer-copyright {
  background-color: #021f25;
  padding-top: 30px;
  padding-bottom: 30px; }
  .footer-copyright p {
    color: #ffffff;
    font-weight: 300;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px; }
  .footer-copyright .socials span {
    padding: 5px;
    color: #82979c;
    height: 30px;
    width: 30px;
    border: 1px solid;
    border-radius: 20px;
    display: inline-block;
    margin-right: 10px; }

.our-company p {
  font-size: 16px;
  line-height: 1.2; }

.about-divide {
  width: 50px;
  border: 1px solid #000000;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 30px; }

.about-heading {
  text-align: center;
  margin-bottom: 50px; }
  .about-heading p {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 8px;
    margin-bottom: 0;
    word-spacing: 2px;
    font-weight: 300; }
  .about-heading p:last-child {
    letter-spacing: 0px;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 20px; }
  .about-heading h2 {
    text-transform: capitalize;
    font-size: 85px;
    margin: 0;
    margin-top: 5px; }

.wisdom-words {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
  background: url(../img/quote-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  padding: 20px; }
  .wisdom-words h2 {
    background: url(../img/left-q.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    padding-left: 50px;
    padding-right: 50px; }

.our-vision {
  background: url(../img/vision-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 50px; }
  .our-vision h2 {
    color: #ffffff;
    font-size: 70px;
    text-transform: capitalize; }
  .our-vision p {
    color: #ffffff;
    margin-top: 37px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px; }

.value {
  padding-top: 50px;
  padding-bottom: 100px; }
  .value .value-inner {
    background: #f9f9f9;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #ddf2f3;
    border-radius: 5px; }
    .value .value-inner h2 {
      font-size: 13px;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-weight: 300;
      margin-bottom: 20px; }

.contact-main {
  background: #f9f9f9;
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #ddf2f3;
  border-radius: 5px;
  margin-bottom: 100px; }
  .contact-main span {
    display: block;
    margin-top: 30px; }
    .contact-main span input {
      padding: 15px;
      width: 100%;
      border-radius: 5px;
      border: 1px solid #ebebeb;
      outline-color: #ddf2f3; }
    .contact-main span textarea {
      padding: 15px;
      width: 100%;
      border-radius: 5px;
      border: 1px solid #ebebeb;
      outline-color: #ddf2f3; }
    .contact-main span .send-btn {
      width: 200px;
      background-color: #0fb7ba;
      color: #ffffff;
      text-transform: uppercase;
      font-weight: 300;
      font-size: 12px;
      letter-spacing: 1px;
      outline: none;
      margin-bottom: 30px; }

.contact-info {
  padding-left: 100px;
  padding-top: 20px; }
  .contact-info h2 {
    font-size: 18px;
    text-transform: capatilize; }
  .contact-info p {
    font-size: 16px;
    font-weight: 300; }

.remove {
  color: #900;
  font-size: 1em;
  text-align: left !important;
  padding: 0;
  width: 100px;
  margin-top: 35px;
  float: left;
  cursor: pointer; }

.remove:hover {
  color: #a00;
  font-weight: bold; }

.notification {
  margin: 0 auto;
  display: inline; }

.input-md::-webkit-input-placeholder {
  letter-spacing: 1px; }

.input-md::-moz-placeholder {
  letter-spacing: 1px; }

.input-md::-ms-input-placeholder {
  letter-spacing: 1px; }

::-webkit-input-placeholder {
  letter-spacing: 5px;
  font-size: 10px;
  text-transform: uppercase;
  color: #e0e0e0; }

::-moz-placeholder {
  letter-spacing: 5px;
  font-size: 9px; }

:-ms-input-placeholder {
  letter-spacing: 5px;
  font-size: 9px; }

:-moz-placeholder {
  letter-spacing: 5px;
  font-size: 9px; }

.support {
  margin-top: 10px; }

.l_ele {
  font-weight: bold;
  font-size: 1em;
  cursor: pointer;
  margin: 10px 0; }

.abt_menu {
  color: #007676;
  height: 700px;
  padding: 2em 0 1em 2em; }
  .abt_menu ul {
    list-style: none; }
    .abt_menu ul li {
      font-size: 0.98em;
      cursor: pointer; }

.abt_content {
  border-left: #014b4e solid 1px;
  height: 700px;
  overflow: hidden;
  color: #014b4e; }

.contact_pad {
  padding-top: 1em; }

.content_abt {
  position: relative;
  top: 0;
  left: 0;
  height: 4000px; }

.visaTab {
  margin-top: -30px; }

.ui-widget {
  font-size: 0.85em !important; }

.searchPage {
  background: #eee; }

.iconFlightFrom {
  background: url(../img/destination.png);
  background-size: 100% 100%;
  width: 27px;
  height: 20px;
  display: inline-block;
  position: absolute;
  right: 10px; }

.iconFlightTo {
  background: url(../img/landing.png);
  background-size: 100% 100%;
  width: 27px;
  height: 20px;
  display: inline-block;
  position: absolute;
  right: 10px; }

.iconCalendar {
  background: url(../img/calendar.png);
  background-size: 100% 100%;
  width: 24px;
  height: 24px;
  display: inline-block; }

.iconContainer {
  width: 25%;
  padding: 0.7em 0.5em;
  float: left; }

.slideMover {
  width: 100px;
  float: left;
  margin-top: 15px; }

.slideContent {
  width: 100%;
  height: 500px;
  padding: 150px 100px;
  color: #fff;
  text-shadow: 1px 1px 2px #555; }

.slideCategory {
  text-shadow: 1px 1px 2px #555;
  font-size: 0.85em;
  text-transform: uppercase;
  padding: 10px 0 0 120px;
  letter-spacing: 3px; }

.slideDetails span {
  display: block; }
  .slideDetails span .btn {
    text-shadow: none; }
  .slideDetails span .btn span {
    display: inline; }

.sign_b2b {
  width: auto; }

.clear {
  clear: both; }

.flight_sel_butt {
  background-color: #92c741 !important; }

.wBg {
  color: #aaa !important; }
